 :root {
   --C01-body: #eee;
   --C02-content: #fff;
   --C03-content-border: #999;
   --C13-text: #000000;
 }

 body {
   background: var(--C01-body);
 }

 .container {
   background: var(--C02-content);
   border: 1px solid var(--C03-content-border);
 }

 .whatsapp {
  background-color: rgb(37, 211, 102);
}

.whatsapp:hover {
  box-shadow: 0px 0px 0px 6px #d9fdd3;
}

 /* Bereichsfarben Lebenszentrum Königsborn (LZK) */

 .lzk .header,
 .lzk .footer,
 .lzk .box-3,
 .lzk .box-4 {
   background-color: #fef3e8;
 }

 .lzk h1,
 .lzk h2,
 .lzk h3,
 .lzk .footer b,
 .lzk .footer strong {
   color: #f18700;
 }

 .lzk h1:before,
 .lzk h3 b:before,
 .lzk h3 strong:before,
 .lzk .application {
   background-color: #f18700;
 }

 .lzk li:before {
   border: 2px solid #f18700;
   border-color: #f18700 #f18700 transparent transparent;
 }

 .lzk .application:hover {
  box-shadow: 0px 0px 0px 6px #fef3e8;
  }

 /* Bereichsfarben Fachklinik Königsborn (FK) */

 .fk .header,
 .fk .footer,
 .fk .box-3,
 .fk .box-4 {
   background-color: #e5f1eb;
 }

 .fk h1,
 .fk h2,
 .fk h3,
 .fk .footer b,
 .fk .footer strong {
   color: #007335;
 }

 .fk h1:before,
 .fk h3 b:before,
 .fk h3 strong:before,
 .fk .application {
   background-color: #007335;
 }

 .fk li:before {
   border: 2px solid #007335;
   border-color: #007335 #007335 transparent transparent;
 }

 .fk .application:hover {
  box-shadow: 0px 0px 0px 6px #e5f1eb;
  }

 /* Bereichsfarben Sozialpädriatisches Zentrum Königsborn (SPZ) */

 .spz .header,
 .spz .footer,
 .spz .box-3,
 .spz .box-4 {
   background-color: #f0f7ed
 }

 .spz h1,
 .spz h2,
 .spz h3,
 .spz .footer b,
 .spz .footer strong {
   color: #6dac48;
 }

 .spz h1:before,
 .spz h3 b:before,
 .spz h3 strong:before,
 .spz .application {
   background-color: #6dac48;
 }

 .spz li:before {
   border: 2px solid #6dac48;
   border-color: #6dac48 #6dac48 transparent transparent;
 }

 .spz .application:hover { 
  box-shadow: 0px 0px 0px 6px #f0f7ed;
  }

 /* Bereichsfarben Autismus-Therapie-Zentrum (AUT) */

 .aut .header,
 .aut .footer,
 .aut .box-3,
 .aut .box-4 {
   background-color: #e5f5f9;
 }

 .aut h1,
 .aut h2,
 .aut h3,
 .aut .footer b,
 .aut .footer strong {
   color: #009dc5;
 }

 .aut h1:before,
 .aut h3 b:before,
 .aut h3 strong:before,
 .aut .application {
   background-color: #009dc5;
 }

 .aut li:before {
   border: 2px solid #009dc5;
   border-color: #009dc5 #009dc5 transparent transparent;
 }

 .aut .application:hover { 
  box-shadow: 0px 0px 0px 6px #e5f5f9;
  }

 /* Bereichsfarben Andreas-Fröhlich-Schule (AFS) */

 .afs .header,
 .afs .footer,
 .afs .box-3,
 .afs .box-4 {
   background-color: #fffce5;
 }

 .afs h1,
 .afs h2,
 .afs h3,
 .afs .footer b,
 .afs .footer strong {
   color: #e5b400;
 }

 .afs h1:before,
 .afs h3 b:before,
 .afs h3 strong:before,
 .afs .application {
   background-color: #e5b400;
 }

 .afs li:before {
   border: 2px solid #e5b400;
   border-color: #e5b400 #e5b400 transparent transparent;
 }

 .afs .application:hover { 
  box-shadow: 0px 0px 0px 6px #fffce5;
  }

/* Bereichsfarben Lebensarche Königsborn (ARK) */

 .ark .header,
 .ark .footer,
 .ark .box-3,
 .ark .box-4 {
   background-color: #f6e9e8;
 }

 .ark h1,
 .ark h2,
 .ark h3,
 .ark .footer b,
 .ark .footer strong {
   color: #a92818;
 }

 .ark h1:before,
 .ark h3 b:before,
 .ark h3 strong:before,
 .ark .application {
   background-color: #a92818;
 }

 .ark li:before {
   border: 2px solid #a92818;
   border-color: #a92818 #a92818 transparent transparent;
 }

 .ark .application:hover { 
  box-shadow: 0px 0px 0px 6px #f6e9e8;
  }

/* Bereichsfarben Haus Königsborn (HK) */

.hk .header,
.hk .footer,
.hk .box-3,
.hk .box-4 {
  background-color: #e5edf5;
}

.hk h1,
.hk h2,
.hk h3,
.hk .footer b,
.hk .footer strong {
  color: #004f9f;
}

.hk h1:before,
.hk h3 b:before,
.hk h3 strong:before,
.hk .application {
  background-color: #004f9f;
}

.hk li:before {
  border: 2px solid #004f9f;
  border-color: #004f9f #004f9f transparent transparent;
}

.hk .application:hover { 
 box-shadow: 0px 0px 0px 6px #e5edf5;
 }

/* Bereichsfarben Ambulante Dienste Königsborn (AD) */

.ad .header,
.ad .footer,
.ad .box-3,
.ad .box-4 {
  background-color: #f3e9f2;
}

.ad h1,
.ad h2,
.ad h3,
.ad .footer b,
.ad .footer strong {
  color: #832080;
}

.ad h1:before,
.ad h3 b:before,
.ad h3 strong:before,
.ad .application {
  background-color: #832080;
}

.ad li:before {
  border: 2px solid #832080;
  border-color: #832080 #832080 transparent transparent;
}

.ad .application:hover { 
 box-shadow: 0px 0px 0px 6px #f3e9f2;
 }   







  @media only screen and (max-width: 750px) {

  /* Bereichsfarben Lebenszentrum Königsborn (LZK) */
  .lzk .main-pic  {
    border-top: 10px solid #f18700;
  }

  /* Bereichsfarben Fachklinik Königsborn (FK) */
  .fk .main-pic  {
    border-top: 10px solid #007335;
  }

  /* Bereichsfarben Fachklinik Königsborn (SPZ) */
   .spz .main-pic  {
    border-top: 10px solid #6dac48;
  }

  /* Bereichsfarben Autismus-Therapie-Zentrum (AUT) */
  .aut .main-pic  {
    border-top: 10px solid #009dc5;
  }

  /* Bereichsfarben Andreas-Fröhlich-Schule (AFS) */
  .afs .main-pic  {
    border-top: 10px solid #e5b400;
  }

  /* Bereichsfarben Lebensarche Königsborn (ARK) */
  .ark .main-pic  {
    border-top: 10px solid #a92818;
  }

  /* Bereichsfarben Haus Königsborn (HK) */
  .hk .main-pic  {
    border-top: 10px solid #004f9f;
  }

  /* Bereichsfarben Ambulante Dienste Königsborn (AD) */
  .ad .main-pic  {
    border-top: 10px solid #832080;
  }

    }







 @media only print {
   a.btn {
     color: #fff;
     text-shadow: none !important;
     background-image: linear-gradient(90deg, white, white);
     background-clip: text;
     -webkit-background-clip: text;
     -webkit-text-fill-color: transparent;
   }
 }